Personal API Tokens

Delete personal API token

Permanently deletes a personal API token.

DELETE
/api/v2/personal-api-tokens/{id}

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The personal API token UUID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/personal-api-tokens/01964e3a-7e1c-7000-8000-000000000001"
{  "message": "OK"}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "id": "Personal API token not found"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}